@charset "utf-8";


/* CSS Document */

/* latin */
@font-face {
  font-family: 'Amaranth';
 font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/amaranth/v11/KtkuALODe433f0j1zMnFHdA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
body {
    margin: 0;
	background-color: #8A8469;
font-family: Amaranth, sans-serif;
}

.container{
	max-width: 1280px;
	display:block;
	margin:auto;
	background-color: #797979;

}

.container p{
	font-size: 1em;
}

main{
	width: 66%;
	height: auto;
	float: left;
	background-color: #797979;
	display: block;
	margin: auto;
}

.logo-menu {
	width: auto;
	height: auto;
	background-color: #797979;
	display: block;
	margin: auto;
	justify-content: center;
	float: left;
}

.logo-desk-tablet {
	width: 100%;
	height: auto;
	float: left;
 	background-color: #797979;
	
}

.logo-mobile {
	display:none;
}


.contenido{
	width: 100%;
	height: auto;
	background-color: #797979;
	display: block;
	margin: auto;
}

.contenido p a{
	color:#ffffff;
	font-size: 1.3em;
	text-decoration: none;
	
}

h1{
	font-size: 1.4em;
	letter-spacing: 0.05em;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	color: #ffffff;
}



h2{
	font-size: 1.2em;
	letter-spacing: 0.05em;
	margin-top: -5px;
	margin-bottom: -5px;
	}


h2 a{
	color: #ffffff;
	text-decoration: none;
	}

p {
color: #161616;	
}

.galeria-menu{
	width: 100%;
	height: auto;
	display: inline-block;
}

.minis{
	width: 31%;
	background-color: #ffffff;
	float: left;
	margin-right: 1.5%;
	margin-bottom: 1.5%;
	padding: 1%;
		border-radius: 10px 10px 10px 10px;

}

.minis img{
	width: 100%;
	height: auto;
	display: block;
	margin: auto;
	background-color: #ffffff;
		border-radius: 10px 10px 10px 10px;

}

.minis p{
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #333333;
	text-align: center;
}


.galeria-sm{
	width: 100%;
	height: auto;
	display: inline-block;
}

.minis-sm{
	width: 33.3%;
	height: auto;
	padding: 1%;
	float: left;
	border-radius: 10px 10px 10px 10px;

}

.minis-sm img {
	width: 100%;
	height: auto;
	display: block;
	margin: auto;
	background-color: #ffffff;
	padding: 1%;
	border-radius: 10px 10px 10px 10px;

}



aside{
	width: 34%;
	background-color: #797979;
	float: left;
	padding-left: 1.5%;
	padding-right: 1.5%;
}


aside p{
	font-size: 1em;
}



.articulo1{
	width: 100%;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #924242;
	margin-bottom: 2%;
}


.articulo2{
	width: 100%;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #457B44;
	margin-bottom: 2%;
}


.articulo3{
	width: 100%;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #B18E42;
	margin-bottom: 2%;
}


.articulo4{
	width: 100%;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #597590;
	margin-bottom: 2%;
}


.clearfloat {
  clear: both;
	
}

.clearfloat-10 {
  clear: both;
	height: 10px;
}

.responsive-img{
	width: 100%;
	height: auto;
	display:block;
	margin:auto;
}



footer{
		width: 100%;
	background-color: #333333;

}

.formu{
	width: 100%;
	background-color: #333333;
	padding: 2%;
}

.formu p{
	color: #ffffff;
	margin-bottom: 4px;
	margin-top: 4px;
}

.formu h4{
	font-size: 1.2em;
	color: #F89A01;
	margin-bottom: 0px;
	margin-top: 0px;
}
.pie_creditos{
	width: 100%;
	background-color: #CC7800;
}
.pie_creditos p{
color: #333333;
	text-align: center;
}

.fuente-grande{
	font-size: 1.5em;
	color: #DDA400;
	text-align: center;
}

	.esconder-mini-en-desk{
		display: none;
	}

	.esconder-mini-en-movil{
		display: inline-block;
	}
/* JUEGOS INDIVIDUALES **********************************************/


.container-indiv{
	max-width: 1000px;
	display:block;
	margin:auto;
	background-color: #797979;

}

.container-indiv p{
	font-size: 1em;
}

.juego-main{
	width: 1000px;
	height: 100%;
	margin:auto;
	display: block;
	
}



.juego{
	width: 730px;
	height: auto;
	float: left;
}


.espacio-horizontal-150{
	width: 730px;
	height: auto;
	min-height: 150px;
	padding: 1%;
	
}

	.separador-de-links img{
		width: 10%;
		height: auto;
		margin: left;
	}

.container-indiv h1{
	font-size: 1.2em;
		text-align: left;
	color: #cccccc;
	
}

.container-indiv p{
	color: #cccccc;
}

.espacio-horizontal-150 a{
	font-size: 1.1em;
	margin-bottom: -1em;
	color: #F4B807;
	font-weight: bold;
	background-color: #333333;
	padding: 1%;
		border-radius: 10px 10px 10px 10px;

}

.texto-amarillo{
	color: #F4B807;
	font-weight: bold;
}

.texto-blanco{
	color: #FFFFFF;
	font-weight: bold;

}




.indiv-contenido{
	width: auto;
		background-color: #686867;
	padding: 1%;

}

.indiv-contenido h2{
color: #FFFFFF;
}

.indiv-contenido p a{
	font-size: 1.3em;
	margin-bottom: -1em;
	
	color: #F4B807;
	font-weight: bold;
}

.indiv-img{
float: left;
width: 44%;
height: auto;
margin-right: 1%;
}


.articulo1-indiv{
	width: 100%;
	height: auto;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #924242;
	margin-bottom: 2%;
}


.articulo1-indiv a{
	color: #F7B206;
		font-size: 1.3em;
	font-weight: bold;

}

.articulo2-indiv{
	width: 100%;
	height: auto;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #457B44;
	margin-bottom: 2%;
}

.articulo2-indiv img{
	width: 50%;
	height: auto;
	padding-right: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #457B44;
	margin-bottom: 2%;
	float: left;
}



.articulo3-indiv{
	width: 100%;
	height: auto;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #B18E42;
	margin-bottom: 2%;
}

.articulo3-indiv img{
	width: 50%;
	height: auto;
	padding-right: 2%;
	border-radius: 10px 10px 10px 10px;
	
	margin-bottom: 2%;
	float: left;
}

.articulo4-indiv{
	width: 100%;
	height: auto;
	padding: 2%;
	border-radius: 10px 10px 10px 10px;
	background-color: #597590;
	margin-bottom: 2%;
}

.articulo4-indiv img{
	width: 50%;
	height: auto;
	padding-right: 2%;
	border-radius: 10px 10px 10px 10px;
	
	margin-bottom: 2%;
	float: left;
}




/******BANNER MAUI MINI*********/

.banner-maui-mini-tablet{
	display: none;
}

.banner-maui-mini-mobile{
	display: none;
}

.banner-maui-mini-desk{
	margin: auto;
	display: block;
	width: 100%;
	height: auto;
}


